/*@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');*/
/*@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');*/

/*@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700;800;900&display=swap');*/

/*@import url('https://fonts.googleapis.com/css2?family=Archivo+Narrow:wght@400;700&display=swap');*/

/*@import url('fonts/oswlad-font/Oswald-Regular.ttf'); */


@font-face {
    font-family: "Montserrat Regular";
    src: 'Montserrat/Montserrat-Regular.ttf' format("truetype"); /*url(http://www.example.org/mycustomfont.ttf) format("truetype");*/ 
    
}
/* p.customfont { 
    font-family: "My Custom Font", Verdana, Tahoma;
} */
  .btn-anchorena-1{
    width : 100px;
  }

body {
	font-family:Arial, sans-serif;
}
@media (min-width: 1200px) {
  .vertical-align {
    display: flex;
    align-items: center;
}
}
.menu {
	box-shadow: 0 4px 2px -2px gray;
	background-image:url(images/fdo.png);
	background-position:right;
	background-repeat:no-repeat;
}

.footer .navbar-text {
	color:#FFF;
}
h1 {
	font-size:1.5em;
	color:#0B1C38;
	font-weight:bold;
}

/*NAVBAR*/
/*.navbar-default {
  background-color: #ffffff;
  border-color: #ffffff;
}
.navbar-default .navbar-brand {
  color: #ecf0f1;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #000; 
}
.navbar-default .navbar-text {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff !important;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #000;
  background-color: #d0bedd;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #000;
  background-color: #0b1c38;
}
.navbar-default .navbar-toggle {
  border-color: #0b1c38;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #0b1c38;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ecf0f1;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ecf0f1;
}
.navbar-default .navbar-link {
  color: #ecf0f1;
}
.navbar-default .navbar-link:hover {
  color: #000;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ecf0f1;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #000;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #000;
    background-color: #0b1c38;
  }
}
*/

.izquierda { float:left !important; margin-left:5px; margin-right:5px;}
.derecha { float:left !important; margin-left:5px; margin-right:5px;}

.autocol { width:auto; overflow:hidden; padding-top:10px; padding-bottom:10px; }
.autocol2 { width:auto; overflow:hidden; padding-top:0px; padding-bottom:10px; }
.autocol3 { width:auto; overflow:hidden; padding-top:6px; padding-bottom:10px; }

.autocol span { font-weight:bold;}
.autocol-vis { width:auto; overflow:visible; padding-top:10px; padding-bottom:10px; }
.margenDer-10{ margin-right:10px;}
.margenDer-20{ margin-right:20px;}
.margenDer-30{ margin-right:30px;}
.margenDer-40{ margin-right:40px;}
.margenDer-50{ margin-right:50px;}

.margenIzq-10{ margin-left:10px;}
.margenIzq-20{ margin-left:20px;}
.margenIzq-30{ margin-left:30px;}
.margenIzq-40{ margin-left:40px;}
.margenIzq-50{ margin-left:50px;}

.izquierda input, .izquierda select { margin-top:-5px; padding:3px; font-size:13px;}
.izquierda .textabajo{ margin-top:5px;}

input, select { height:24px !important;}

.espaciador {
  margin-bottom:5px !important; 
  margin-right:0px !important; 
 /*eran 10px*/
}

/*fecheros */
.ui-datepicker-trigger { 
  float: left !important;
  margin-left: -8px !important;
  height: 24px;
}

.fecheros .izquierda input, .fecheros .izquierda select { max-width:70% !important; float:left !important;}

.fecheros input, .fecheros select { max-width:70% !important; float:left !important;}

.margen-inferior {
   margin-bottom:10px;
}


/*SUBMENU TRANSPARENTE*/
.navbar-nav > li > .dropdown-menu {
}

.navbar {
  margin-bottom:0; padding-bottom:0;
  border-radius:0;
  margin-top: 0;
  border:0;
  width: 100% !important;
  background-color: #E42F1B !important; /*#eb7e24*/
  padding-top: 4px !important;
  padding-bottom: 5px !important;

}

.navbar a{
  margin-right: 15px !important;
  display: inline-block !important;
}

.dropdown-menu {
  background-color: #E42F1B  !important; /*ca6b1d*/
}


.dropdown-submenu {
  position: relative;
}

.dropdown-submenu>.dropdown-menu {
    background-color: #E42F1B  !important; /*ca6b1d*/

  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: 9px; 
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px;
  border-radius: 0 6px 6px 6px;
  padding-left: 15px;
}

.dropdown-submenu:hover>.dropdown-menu { 
  /*display: block;*/
  /*background-color: #ca6b1d !important;*/ /*b5601a*/
}

.dropdown-submenu>a:after {
  /*background-color: #eb7e24 !important;*/
  /*display: block;*/
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #ccc;
  margin-top: 5px;
  margin-right: -10px;
}

.dropdown-menu.show{
  border-radius: 15px !important;
  color: white !important;
  padding-left: 5px; 
  padding-right: 5px;
  width: auto;
}

.dropdown-menu.show a{
  /*border-radius: 15px !important;*/
  color: white !important;
  font-size: 14px !important;
}

.dropdown-menu.show a:hover{
  border-radius: 15px !important;
  /*
  margin-left: 5px;
  margin-right: 5px;
  */
  /*color: white !important;
  font-size: 14px !important;*/
}

/*.dropdown-submenu:hover>a:after {
  border-left-color: #fff;
}

.dropdown-submenu.pull-left {
  float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}*/

.menu_backoffice{
  font-size: 14px !important;
}

ul.menu_backoffice li a{
  color: #ffffff !important; 
  font-size: 14px !important;
  width:auto !important;
  padding: 5px 8px 5px 8px !important;
}

ul.menu_backoffice li a:hover{
  background-color: #002432 !important; /*#7f059c*/
  text-decoration: none !important;
  border-radius: 5px;
}

ul.menu_backoffice li li {
  background-color: unset !important;
  text-decoration: none !important;
}


ul.menu_backoffice li li a:hover{
  background-color: #002432  !important; /*eb7e24*/
  text-decoration: none !important;
}

.navbar-nav > li > .dropdown-menu,.navbar > li > .dropdown-menu{
  background-color: #E42F1B  !important; /*ca6b1d*/
  border-radius: 0px 0px 10px 10px;
  margin-top:4px !important; 
  margin-left: -1px !important;
  width: max-content !important;
  padding: 10px !important;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
  background-color: #E42F1B  !important; /*ca6b1d*/
}
.navbar-default .navbar > .open > a, .navbar-default .navbar > .open > a:hover, .navbar-default .navbar > .open > a:focus{
  background-color: #E42F1B !important; /*ca6b1d*/
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
  background-color: #002432 !important; /*eb7e24*/
}


/*FIN SUBMENU TRANSPARENTE*/



.table tr:first-child{
  background-color: none !important;/**/
}

.table tr th{
  font-size: 14px !important;
  background-color: #002432 !important;/*355699 azul puloi*/ /*355699*/
  color: white !important;
  /*border-radius: 10px 0px 0px 0px;*/
  height: 25px !important;
  line-height: 10px !important;
  border: none !important;
}

.table tr.totales{
  font-size: 14px !important;
  background-color: #E42F1B !important;
  color: white !important;
  border: none !important;
}


.table tr th:first-child{
  border-radius: 10px 0px 0px 0px;/**/
}

.pgc_dashboard_cont .table tr:first-child{
  /*border-radius: 10px 0px 0px 0px;*/
  background-color: transparent !important;
}


.pgc_idPlataforma{
  font-family: 'Oswald', sans-serif;
}



.pgc_boton_acceder{
	background-color: #E42F1B !important; /*#eb7e24 #eb7e24*/
	font-size: 14px;
	color: white;
	border-radius: 15px;
	height: 25px;
	width: 100px;
	padding-top: 2px;
	padding-bottom: 6px;
  font-family: 'Montserrat', sans-serif;
	font-weight: bold;
  box-shadow: 3px 2px 9px rgb(0 0 0 / 0.5) ; /*2px 2px 7px rgb(0 0 0 / 0.2);*/
}

.pgc_boton_acceder:hover{
	background-color: #ffffff !important;
	border: none !important;
	color:#7ac2d6  !important; /*#eb7e24*//*#E7651D*/
}


.pgc_footer{
	height: 40px !important;
	 	/*background-image: url(images/footer-bg-logos-50.png) !important;*/
		background-repeat: repeat !important;
	
	color:#FFFFFF !important; 
	background-color:#E42F1B !important; 
	padding-bottom:0em !important;
	margin-bottom: 0px !important;
	margin-left: auto !important;
	margin-right: auto !important;
	
}

.pgc_footer_item{
		float: left !important;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 8px !important;

}

.pgc_footer_item a, a.pgc_footer_item {
	/*font-weight: bold !important;*/
	font-size: 14px !important;
	text-decoration:none !important;
	color: #ffffff !important; /*7e059b*/
	background-color: #E42F1B !important; /*#7e059b*/
	padding: 5px 10px 5px 10px !important;
	border-radius:10px !important;
}

.pgc_footer_item a:hover{
	/*font-weight: bold !important;*/
	color: #E42F1B !important; /*7e059b*/
		background-color: #ffffff !important;
	/*border: 1px #eb7e24 solid;*/
	text-decoration:none !important;
}


.stage_textotes{
	padding-top: 60px;
	min-height: 70vh !important;
}

.stage_textotes h2{
	color: #7e059b !important;
}
.stage_textotes h4{
	color: #eb7e24 !important;
}

.navbar {
	min-height: auto !important;
}


.table-responsive::-webkit-scrollbar {
  width: 12px;               /* width of the entire scrollbar */
}

.table-responsive::-webkit-scrollbar-track {
  background: #E42F1B ; /*era 7f059c*/    /* color of the tracking area */
}

.table-responsive::-webkit-scrollbar-thumb {
  background-color: #ffffff;    /* color of the scroll thumb */
  border-radius: 20px;       /* roundness of the scroll thumb */
  border: 3px solid #002432 ;  /* creates padding around scroll thumb */
}

body::-webkit-scrollbar {
  width: 12px;               /* width of the entire scrollbar */
}

body::-webkit-scrollbar-track {
  background: #E42F1B ; /*era 7f059c*/         /* color of the tracking area */
}

body::-webkit-scrollbar-thumb {
  background-color: #ffffff;    /* color of the scroll thumb */
  border-radius: 20px;       /* roundness of the scroll thumb */
  border: 3px solid #002432 ;  /* creates padding around scroll thumb */
}

.modal::-webkit-scrollbar {
  width: 12px;               /* width of the entire scrollbar */
}

.modal::-webkit-scrollbar-track {
  background: #E42F1B; /*#138496;*/        /* color of the tracking area */
}

.modal::-webkit-scrollbar-thumb {
  background-color: #ffffff;    /* color of the scroll thumb */
  border-radius: 20px;       /* roundness of the scroll thumb */
  border: 3px solid #002432 ;  /* creates padding around scroll thumb */
}

/*.modal { overflow: auto !important; }*/

.container-fluid h1 {
    color: #7f059c !important;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 5px !important;
}



/*Preguntas Frecuentes*/

.panel-group{
  margin-bottom: 20px;
  border-radius: 20px;
 /* background-color: #c5f3fd; */
}

.panel-body{
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px !important;
  margin-bottom: 20px !important;
  color: #333 !important;
}

.panel-heading{
  background-color: #eb7e24 !important; 
  color: #ffffff !important;
  border-radius: 15px;
}

.panel-title{
  color: white !important;
  font-size: 18px !important;
  padding: 10px !important;
}

h4.panel-title a{
color: white!important;
}

h4.panel-title a:hover{
color: black !important;
  text-decoration: none;
}

/*Fin Preguntas Frecuentes*/


select {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.table-minimal tr td {
    font-size: smaller;
    padding-top: 2px;
    padding-bottom: 0px;
}

.btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}


/**/

@media (max-width: 767px) {
  .modal-50 {
    width:90% !important;
    max-width: unset;
  } 

  .modal-55 {
    width:90% !important;
    max-width: unset;
  } 

  .modal-60 {
    width:90% !important;
    max-width: unset;
  } 
 
  .modal-70 {
    width:90% !important;
    max-width: unset;
  } 

  .modal-75 {
    width:90% !important;
    max-width: unset;
  } 

  .modal-80 {
    width:90% !important;
    max-width: unset;
  }

  .modal-90 {
    width:90% !important;
    max-width: unset;
  }
}

@media (min-width: 768px) {
  .modal-50 {
    width:50% !important;
    max-width: unset;
  } 

  .modal-55 {
    width:55% !important;
    max-width: unset;
  } 

  .modal-60 {
    width:60% !important;
    max-width: unset;
  } 
 
  .modal-70 {
    width:70% !important;
    max-width: unset;
  } 

  .modal-75 {
    width:75% !important;
    max-width: unset;
  } 

  .modal-80 {
    width:80% !important;
    max-width: unset;
  }
 
  .modal-90 {
    width:90% !important;
    max-width: unset;
  }
}

/**/


.btn-info {
  color: #FFFFFF !important;
  background-color: #E42F1B !important;
  border-color: #E42F1B !important;
}

//ver de oscurecer un poco el hover
.btn-info:hover {
  color: #fff;
  background-color: #f1503e !important;
  border-color: #f1503e !important;
}

.btn-info:active { background-color: #f1503e !important; }
.btn-info:focus { background-color: #f1503e !important; }

.tabla-scroll-500 {
  height:500px; 
  overflow:auto;
}

.tabla-scroll-400 {
  height:400px; 
  overflow:auto;
}

.leftTitulo {
  float: left !important;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 5px;
}


.leftInput {
  float: left !important;
  margin-left: 5px;
  margin-right: 5px;
  width: 70%;
}

.leftInput input, .leftInput select { 
  /*margin-top:-5px; */
  padding:3px; 
  font-size:13px; 
  float:left;
}



.leftInput .ui-datepicker-trigger {
  /*margin-top: -3px;*/
  height: 24px;
  padding-top: 0px !important;
  margin-left: -2px !important;
  border-bottom-right-radius: 5px;
  border-top-right-radius: 5px;
}

.leftInput .hasDatepicker {
  max-width: 70% !important;
}

.leftTitulo .ui-datepicker-trigger {
  margin-top: -3px;
}

.btn-primary {
    color: #fff;
    background-color: #E42F1B !important; /*#7e059b !important;*/
    border-color: #d0bedd;
}

.btn-secondary {
    color: #fff;
    background-color: #355699 !important;
    border-color: #355699;
}

.banda-botones {
  background-color:#f0ad4e !important; 
  padding-left:10px; 
  padding-right:10px; 
  padding-top:0px; 
  padding-bottom:0px;  
  margin-left:15px; 
  max-width:98% !important;
}


/**/

.pgc_dashboard_cont{
	padding: 25px;
	background-color: #e7e9ef /*ced2de*/ /*#0b1d5c azul oscuro out*/ /*253c6b */ ;
}

.pgc_dashboard_cont h1{
	/*padding: 25px;*/
	color: #0b1d5c !important;
}

.pgc_dashboard_cont .panel h6{
	/*padding: 25px;*/
	color: #0b1d5c !important;
}

.pgc_dashboard_cont .panel .btn-info{ /*.btn*/
	/*padding: 25px;*/
	background-color: #E42F1B !important;
	font-size: 14px !important;
	border-radius: 10px;
}

.pgc_dashboard_cont .panel .btn-info:hover{ /*.btn*/
	/*padding: 25px;*/
	background-color: #E42F1B !important;
}


.pgc_dashboard_cont .panel-heading{
	/*padding: 25px;
	background-color: #ced2de;
	border-radius: 15px;*/
	box-shadow: 2px 2px 3px 3px rgba(0, 0, 0, 0.1) !important;
}


.pgc_dashboard_cont .panel{
	/*padding: 25px;*/
	background-color: #fff;/*ced2de*/
	border-radius: 15px;
	box-shadow: 2px 2px 3px 3px rgba(0, 0, 0, 0.1) !important;
}

.pgc_dashboard_cont .panel-body{
	font-size: 14px !important;
}








@media (min-width: 1601px) {

	.pgc_dashboard_cont .panel-group{ /*ACATAMO*/
	
	width: 49% !important;
	float: left !important;
	margin-right:10px;
	/*background-color: #333 !important;*/
	}
}

@media (max-width: 1600px) {

	.pgc_dashboard_cont .panel-group{ /*ACATAMO*/
	
	width: 48% !important;
	float: left !important;
	margin-right:10px;
	/*background-color: #333 !important;*/
	}
}

@media (max-width: 1200px) {
	.pgc_dashboard_cont .panel-group{ /*ACATAMO*/
	
	width: 45% !important;
	float: left !important;
	margin-right:15px;
	/*background-color: #333 !important;*/
	}
}

@media (max-width: 600px) {
	.pgc_dashboard_cont .panel-group{  
	
	width: 98% !important;
	float: left !important;
	margin-right:5px;
	}
	/**/
}


.pgc_dashboard_cont a:hover{
	text-decoration: none !important;
}


.pgc_dashboard_cont .panel-title{
	background-color: #839ed4 /*355699*/ !important;/*#8d4c16*/
	border-radius: 15px;
}

.pgc_dashboard_cont .panel-title:hover{
	background-color: #cf220f /*2a457a*/ !important;/*#8d4c16*/
}

.pgc_dashboard_cont .panel-collapse{
	/*background-color: white !important;*/
}



.pgc_dashboard_cont .dropdown-menu.show{
	background-color: #style="background-color:#E42F1B !important;
}






/*PANTALLAS MODAL - DIALOGOS*/

.pgc_modal{
	/*background-color: aquamarine !important;*/
	  font-family: 'Montserrat', sans-serif;

}


.pgc_modal .btn, .pgc_modal .list-group-item .active{
	/*background-color: #f1a566 !important;*/
	border:none;
}

.pgc_dashboard_cont .noclickable-row .dropdown-toggle{
	background-color: transparent!important;
  /*border-radius: 20px !important;
  font-size: 16px !important;*/
  margin-bottom: 2px !important;
  padding: 1px 8px 0px 4px !important;
	color: #f1a566 !important;
	font-size: 16px !important;
	border-radius: 10px;
}

.pgc_dashboard_cont .noclickable-row .dropdown-toggle:hover{
	background-color: #ffffff !important;
}

.pgc_modal .list-group{
	/*background-color: #333 !important;*/
}

.pgc_listGroupItem{
	background-color: #E42F1B !important;
	border: none;
}

.pgc_modal .btn:hover, .pgc_listGroupItem:hover{
	/*background-color: #eb7e24 !important;*/
	border:none;
}

.pgc_modal h3.modal-title{
	float: left;
	font-weight: bold;
	font-size: 24px !important;
	color: #E42F1B !important;
}

.pgc_modal h4{
	color: #fff !important; /*355699*/
	font-size: 18px !important;
	margin-bottom: 5px !important;
	font-weight: 700 !important;
	line-height: 0.5;
}
.pgc_modal h5{
	color: #000 !important; /*355699*/
	font-size: 18px !important;
	margin-bottom: 5px !important;
	font-weight: 700 !important;
	line-height: 0.5;
}


.pgc_modal .modal-header{
	background-color: #E42F1B; /* #17a2b8;*/
	height: 40px;
}

.pgc_modal .modal-content{
	background-color: aliceblue !important;
		border-radius: 10px;
	  box-shadow: 2px 2px 7px rgb(0 0 0 / 0.5);
}



.pgc_modal .modal-header .close {
	color: white;
line-height: 6px;
opacity: .9 !important;
}

.pgc_modal .active{
	/*background-color: brown;*/
	border-radius: 5px 5px 0px 0px;
}


/* Bandejas */

.file-preview {
  height: fit-content;
}
.conteFiltros {
  width: 600px !important;
  padding: 5px;
  /*background-color: #00A7DE !important;*/
}


.nav > li > a { padding-top:5px !important; padding-bottom:5px !important; }

.nav-tabs > li > a { border-radius:7px 7px 0 0 !important;}

.decente{margin-bottom:0px !important;}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus { color:#ffffff !important; background-color: #002432 !important;}

/*.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li > a { color:#333333; background-color:#FFBFBF}*/

.nav-tabs > li > a, .nav-tabs > li > a:hover, .nav-tabs > li > a:focus { color:#ffffff !important; background-color: #E42F1B !important;}

.nav-tabs {
  border-bottom: 0px solid #ddd !important; 
}

@media screen and (min-width: 800px) {
  .mostrar{
    display:none;
  }
}

.btn-row-bandeja, 
.btn-row-bandeja:hover {
  color: #ffffff;
  background-color: #f1a566; 
  margin-left: 0 !important;
  text-decoration: none;
  padding-left: 7px !important;
  padding-top: 7px;
  width: 33px !important;
}
.btn-row-bandeja:visited {
  color: #ffffff;
  background-color: #E42F1B; 
  margin-left: 0 !important;
  text-decoration: none;
  padding-left: 7px !important;
  padding-top: 7px;
  width: 33px !important;
}

.btn-row-contenido, 
.btn-row-contenido:hover {
  color: #ffffff;
  background-color: #f1a566; 
  margin-left: 0 !important;
  text-decoration: none;
  padding-left: 7px !important;
  padding-top: 1px;
  width: 28px !important;
  margin-bottom: 3px !important;
  height: 20px !important;
}
.btn-row-contenido:visited {
  color: #ffffff;
  background-color: #E42F1B; 
  margin-left: 0 !important;
  text-decoration: none;
  padding-left: 7px !important;
  padding-top: 1px;
  width: 28px !important;
}


.fa-1-3x {
    font-size: 1.3em;
}

/*.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  border-color: unset;
}*/

.table-striped tbody tr.highlight td { background-color: #AAAAAA; color: #ffffff; } 
.table-striped tbody td.clickable-row { font-size:12px !important; padding: unset !important; cursor: pointer !important;padding-top: 2px !important; padding-bottom: 2px !important; padding-left: 0.5rem !important;
    padding-right: 0.05rem !important;}
.table-striped tbody tr.clickable-row td{ padding-top:3px !important; padding-bottom:3px !important;}

.table-striped tbody tr.noclickable-row { font-size:12px !important; padding: 3px !important; }
.table-striped tbody tr.noclickable-row td{ padding-top:3px !important; padding-bottom:3px !important;}

.buttonDisabled {
  cursor: no-drop !important;
  background-color: #999999 !important;  
}

.table-detalle td {
	background-color: transparent!important;
  margin-bottom: 2px !important;
  padding: 1px 8px 0px 4px !important;
	font-size: small;
}


/* FIN Bandejas */

.twitter-typeahead {
  display: unset;
}


/*loader*/
.ploader {
    font-weight: 300;
    color: #E42F1B;
    margin-top: 20px;
    font-family: Roboto, sans-serif;
    font-size: 20px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    text-transform: uppercase;
    padding: 6px 12px;
}

 .loader {
      margin-top: 7% !important;
    margin: auto;
    border: 5px solid #3c4256;
    border-top: 5px solid #E42F1B;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 2s linear infinite;
}

.loader-mini {
    margin-top: 32% !important;
    margin: auto;
    border: 5px solid #3c4256;
    border-top: 5px solid #E42F1B;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}


.glyphicon-refresh-animate {
    -animation: spin3 .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}

@keyframes spin3 {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}

/*fin loader*/

.hamburger-bandeja {
  margin-bottom: 2px !important;
  padding: unset !important;
  color: #E42F1B !important;
  font-size: 16px !important;
  padding-top: 2px !important;  
  padding-bottom: 2px !important;
  padding-right: 2px !important;
  padding-left: 2px !important;
  margin-left: 1rem !important;
  margin-right: 1rem !important;
}

.page-item.active .page-link {
  background-color: #E42F1B !important;
}

.btn-rosa {
  color: #ffffff;
  background-color: #b3dbe1; 
  margin-left: 0 !important;
  text-decoration: none;
}

.btn-rosa:hover {
  color: #333333;
  background-color: #b3dbe1; 
  margin-left: 0 !important;
  text-decoration: none;
}

.btn-rosa:visited {
  color: #ffffff;
  background-color: #b3dbe1; 
  margin-left: 0 !important;
  text-decoration: none;
}

.select2-container--open {
  /*position: inherit !important;*/
}

h5 {
  color: #0b1d5c;
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: medium;
  font-weight: bold;
}

tr.info {
  line-height: 0px !important;
}

tr.info th {
  line-height: unset !important;
  font-size: 11px !important;
}


.select2-container--default .select2-selection--multiple .select2-selection__choice {
  font-size: xx-small !important;
  margin-top: 2px !important;
  padding: 0px 3px !important;
}

.select2-container .select2-search--inline .select2-search__field {
  margin-top: unset !important;
  padding: 0 !important;
  height: 0px !important;
}

.select2-container .select2-selection--multiple {
  min-height: unset !important;
}

.text-ladrillo {
  color: #CC6733 !important;
  font-weight:bold; !important;
}